@import url('https://fonts.googleapis.com/css2?family=Inter&family=Montserrat:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap');

:root {
    --grayBlue: #5f708a;
    --vanille: #fffde7;
    --sky: #e3f2fd;
    --olive: #728c6a;
    --brown: saddlebrown;
    --blue: #2263d0;
    --liteOlive: #dddabf;
    --gray: #c7d6e2;
    --darkOlive: #8e895c; 
    --green: #006973;
    --darkblue: #00294f;
}

body {
	font-size: 18px;
	font-family: 'Inter', sans-serif;
	line-height: 150%;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	line-height: 150%;
	margin: 0;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 20px;
}
ph3 {
	font-size: 18px;
}
* {
	margin: 0;
	padding: 0;
	border-radius:  0px!important;
}
.btn {
	border-radius:  0px!important;
}
p {
	margin-bottom: 25px;
    text-align: justify;
}
a {
	-webkit-transition: all ease .4s;
    transition: all ease .4s;
    color: var(--green);
}
a:hover {
    color: var(--darkblue);
}

table {
    font-size: 0.85em;
    text-align: center;
    table-layout: fixed;

}
table tbody {
    font-size: 0.65em;
}
table tr, table td {
    vertical-align: middle!important;
}
.table {
    
}

.h-line {
    border-right: 2px solid silver;
}
.btn-primary {
    background-color: var(--green);
}
.btn-primary:hover {
    color: #fff;
    background-color: var(--darkblue);
    border-color: var(--darkblue);
}
.btn-default {
    background-color: var(--gray);
    color: #000!important;
}
.container {
	padding-left: 25px;
	padding-right: 25px;
}
.row.row-flex {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}


header .header-panel {
    padding: 20px;
}
header .row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
header .sl {
    font-size: 20px;
    line-height: 150%;
    font-family: 'Montserrat', sans-serif;
    margin-left: 0px!important;
    text-transform: uppercase;
    margin-top: 0px!important;
    margin-bottom: 0px;
    text-align: center;
}
header .phone {
    font-size: 1.2em;
    text-align: center;
    text-decoration: none;
    margin: 5px 0;
    margin-right: 30px;
}
header .phone:hover {
    
}
header .mail {
    font-size: 1.2em;
    text-decoration: none;
    margin-right: 40px;
}
header .order-mob {
    text-decoration: none;
}
header .order-mob i {
    color: #000;
}

/*меню*/

header .navbar  {
	background-color: var(--green);
    width: 100%;
    min-height: auto;
    border-radius:  0px!important;
    margin-bottom: 0px!important;
}
header .navbar-nav  {
	display: flex;
	align-items: center;
    justify-content: space-between;
    float: none!important;
}
header .navbar-nav:before,
header .navbar-nav:after {
	display: none;
} 
header .navbar-nav  a {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.85em;
    color: #fff!important;
    padding: 12px 15px 10px 15px;
    text-transform: uppercase;
    font-weight: 500;
}
header .navbar-nav ul.dropdown-menu li a {
    font-family: 'Montserrat', sans-serif;
    font-size: 1em;
    color: #000!important;
    padding: 5px 20px;
    display: block;
    text-transform: inherit;
    letter-spacing: inherit;
    font-weight: normal;
    margin-bottom: 5px;
}
header .navbar-nav>li>.dropdown-menu {
	pointer-events: all;
    box-shadow: 0 0 40px 0 rgb(255 0 0 / 9%);
    text-align: left;
    box-sizing: border-box;
    border-radius:  0px!important;
    border:  none!important;
}
header .navbar-collapse {
	padding-left: 0px;
	padding-right: 0px;
}

/*бургер*/

header .navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 0;
    margin-top: 8px;
    /* margin-bottom: 20px; */
    margin-right: 0px;
    background-color: transparent;
    border: none;
}
header .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
header .navbar-default, header .navbar-collapse {
	border:  none!important;
	box-shadow: none!important;
}
header .navbar-toggle .icon-bar {
	background-color: #fff!important;
    width: 35px;
    height: 2px;
    background-color: #fff;
}
header .navbar-toggle.collapsed .icon-bar {
	display: block;
	-webkit-transition: all ease .4s;
    transition: all ease .4s;
}
header .navbar-toggle.collapsed .icon-bar.off {
	display: block!important;
	visibility: visible;
	opacity: 1;
}
header .navbar-toggle .icon-bar.off {
	opacity: 0;
	visibility: hidden;
}
header .navbar-toggle .icon-bar+.icon-bar {
    margin-top: 10px;
}
header .navbar-toggle.collapsed .icon-bar.on {
	transform: rotate(0deg);
	position: relative;
	top: 0;
	left: 0;
	bottom: 0;
	-webkit-transition: all ease .4s;
    transition: all ease .4s;
}
header .navbar-toggle .icon-bar.on-1 {
	transform: rotate(45deg);
	position: absolute;
	top: 20px;
    left: 5px;
    -webkit-transition: all ease .4s;
    transition: all ease .4s;
}
header .navbar-toggle .icon-bar.on-2 {
	transform: rotate(135deg);
	position: absolute;
    bottom: 8px;
    left: 5px;
    -webkit-transition: all ease .4s;
    transition: all ease .4s;
}

/*меню ховер*/
header .navbar-nav>li:hover>a {
	text-decoration: underline;
}
header .navbar-nav li:hover .dropdown-menu {
	text-decoration: none!important;
}
header .navbar-nav ul.dropdown-menu li a:hover {
	text-decoration: underline;
}
/*меню активе*/
header .navbar-nav>li.active>a {
	background-color: var(--darkblue)!important;
	text-decoration: underline;
	color: #fff!important;
}
header .navbar-nav>li.active .dropdown-menu>li.active>a {
	text-decoration: underline;
	background-color: transparent!important;
}
/*меню коллапс*/
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff!important;
    background-color: var(--darkblue)!important
}


/* главная */

.hero {
    position: relative;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    padding: 60px 0 60px 0;
    background-attachment: fixed!important;
}
.hero .h-line {
    border-right: 2px solid #fff;
}
.hero .btn {
    display: initial;
}
.hero-page {
	position: relative;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    padding: 60px 0 60px 0;
    /* background-attachment: fixed!important; */
}
.hero-page .cover, .hero .cover {
    width: 100%;
    height: 100%;
    background-color: #00000030;
    position: absolute;
    top: 0;
    left: 0;
}
.hero-page  h1 {
	font-size: 1.5em;
	line-height: 150%;
	font-weight: bold;
	text-transform: uppercase;
	z-index: 1;
	color: #fff;
}
.hero  h1 span {
	font-weight: 100;
	font-size: 75%!important;
}

.hero  p {
	font-size: 1.8em;
	width: 100%;
	line-height: 150%;
	margin-bottom: 45px;
	margin-left: auto;
	z-index: 1;
	color: #fff;
}


/* Плитки услуг */


.service .row.row-flex>div {
    margin-bottom: 25px;
}
.service .thumbnail {
    min-height: 100%;
    padding: 0px;
    border: 1px solid var(--liteOlive);
    -webkit-transition: all ease .4s;
    transition: all ease .4s;
}
.service .thumbnail img {
    width: 100%!important;
    margin-bottom: 0px!important;
    height: 200px;
    object-fit: cover;
}
.service .thumbnail .caption {
    padding: 20px;
}
.service .thumbnail .caption .title-card {
    margin-bottom: 20px;
    font-size: 1em;
}
.service .thumbnail .caption a.more {
    position: absolute;
    bottom: 20px;
    font-size: 0.8em;
}
.service .thumbnail:hover {
    box-shadow: 0px 0px 24px rgb(0 0 0 / 20%);
}
.service .title-link .row-flex {
    align-items: center;
}
.service .title-link .row.row-flex>div {
    margin-bottom: 0px;
}
.service .title-link {
    padding: 5px 25px;
    background: var(--green);
    color:#fff;
}
.service .title-link.dark {
    padding: 5px 25px;
    background: var(--darkblue)!important;
    color: #fff;
}

.service .table-price {
    padding: 25px;
    background: var(--vanille);
}
.service .table-price .table {
    margin-bottom: 0;
}
.service .serviceImage a {
    width: 100%;
    height: 100%;
    display: block;
}
.service .serviceImage a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.service .sticky {
	position: sticky;
    top: 20px;
}
/* блок производство */
.production {
    padding: 0 0 30px 0;
}
.production .production-block {
    position: relative;
    overflow: hidden;
    padding: 30px;
    box-shadow: 0px 0px 24px rgb(0 0 0 / 20%);
    background: var(--sky);
}
.production .production-block img {
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
    z-index: 0;
    width: 100%;
    height: 100%;
}
.production .production-block h3 {
    font-size: 2em;
    text-transform: uppercase;
    line-height: 150%;
    margin-bottom: 30px;
    font-weight: bold;
    color: var(--grayBlue)!important;
}
.production .production-block p {
    margin-bottom: 30px;
}

.production .production-block a.more:hover {
    font-weight: bold;
} 
.production .production-block p {
    margin-bottom: 30px;
}
.production .production-block ul {
    list-style: none;
}
.production .production-block ul li {
    margin-bottom: 15px;
}
.production .production-block ul li i {
    font-size: 1.3em;
    padding-right: 15px;
    color: var(--grayBlue)!important;
}
.production .production-block ul li a {
    color: #000;
    font-size: 1em;
    font-weight: normal;
}
/* 125% */
@media (max-width: 1200px) {
    header .phone {
        margin-right: 10px;
    }
    header .mail {
        margin-right: 10px;
    }
}

@media (max-width: 1090px) {
    header .phone {
        font-size: 1.0em;
        text-align: center;
    }
    header .mail {
        font-size: 1.25em;
        margin-left: 10px;
    }
    header .sl {
        font-size: 0.95em;
    }
}
@media (max-width: 992px) {
    table {
        table-layout: auto;
    }
    header .sl {
        font-size: 0.75em!important;
    }
    header .phone {
        font-size: 1em!important;
        margin-right: 20px;
    }
    header .order-mob {
        font-size: 2em!important;
        color: var(--grayBlue);
    }
    
    
    .production .production-block .mb {
        margin-bottom: 25px;
    }
    .production .production-block .title-p {
        font-size: 1em!important;
    }
    .production .production-block ul li {
        margin-bottom: 5px;
    }
    .production .production-block ul li a {
        font-size: 0.75em!important;
    }
    .production .production-block ul li i {
        font-size: 1em;
        padding-right: 5px;
    }
    
    .hero  p.big {
        font-size: 1.5em!important;
    }
    .hero  p.smal {
        font-size: 1.15em!important;
    }
}

@media (max-width: 850px) {
    header .phone {
        font-size: 0.9em!important;
        margin-right: 15px;
    }
    header .navbar-nav a {
        font-size: 0.65em!important;
    }
    header a.order {
        font-size: 0.65em!important;
    }
}
@media (max-width: 750px) {
    header .sl {
        font-size: 1.2em!important;
    }
    header .h-line {
        border-right: none;
    }
    header h1 {
        text-align: left;
    }
    header .mob-text {
        text-align: left;
    }
    header .phone {
        font-size: 1.2em!important;
    }
    header .order-mob {
        text-align: right;
    }
    
    header .navbar-nav .open .dropdown-menu>li>a {
		color: #fff!important;
	}
	header .navbar-nav .open .dropdown-menu>li.active>a {
		color: #000!important;
	}
	
	
	.service .table-price .table {
        font-size: 0.85em;
    }
}
@media (max-width: 500px) {
    .mob-w-100 {
        width: 100%;
        margin-bottom: 25px;
    }
    .mob-logo {
        width: 80%;
        margin: 0 auto 20px;
    }
    .mob-slogan {
        width: 100%;
        
    }
    header .mob-text {
        text-align: center;
    }
    header .sl {
        font-size: 1.2em;!important;
    }
    header .phone {
        font-size: 1.2em;
    }
}